--- old/exception_lists/packaging	2014-10-07 19:19:26.461660497 +0200
+++ new/exception_lists/packaging	2014-10-07 19:19:26.469164512 +0200
@@ -23,6 +23,7 @@
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 # Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
 # Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 
 #
@@ -66,14 +67,8 @@
 # standalone's DHCP implementation, and the kernel (nfs_dlboot).
 # They contain interfaces which are currently private.
 #
-usr/include/dhcp_svc_confkey.h
-usr/include/dhcp_svc_confopt.h
-usr/include/dhcp_svc_private.h
 usr/include/dhcp_symbol.h
 usr/include/sys/sunos_dhcp_class.h
-usr/lib/libdhcpsvc.so
-usr/lib/llib-ldhcpsvc
-usr/lib/llib-ldhcpsvc.ln
 #
 # Private MAC driver header files
 #
--- old/usr/src/Makefile.lint	2014-10-07 19:19:26.876652763 +0200
+++ new/usr/src/Makefile.lint	2014-10-07 19:19:26.881733525 +0200
@@ -71,9 +71,7 @@
 	cmd/cmd-inet/sbin \
 	cmd/cmd-inet/usr.bin \
 	cmd/cmd-inet/usr.lib/bridged \
-	cmd/cmd-inet/usr.lib/dsvclockd \
 	cmd/cmd-inet/usr.lib/ilbd \
-	cmd/cmd-inet/usr.lib/in.dhcpd \
 	cmd/cmd-inet/usr.lib/in.mpathd \
 	cmd/cmd-inet/usr.lib/in.ndpd \
 	cmd/cmd-inet/usr.lib/inetd \
@@ -362,8 +360,6 @@
 	lib/libdevid \
 	lib/libdevinfo \
 	lib/libdhcpagent \
-	lib/libdhcpdu \
-	lib/libdhcpsvc \
 	lib/libdhcputil \
 	lib/libdisasm \
 	lib/libdiskmgt \
--- old/usr/src/Targetdirs	2014-10-07 19:19:27.035338785 +0200
+++ new/usr/src/Targetdirs	2014-10-07 19:19:27.040669403 +0200
@@ -25,6 +25,7 @@
 # Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 # Copyright (c) 2013 RackTop Systems.
 # Copyright 2013 Nexenta Systems, Inc.  All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 
 #
@@ -266,10 +267,6 @@
 	/usr/lib/gss \
 	/usr/lib/hal \
 	/usr/lib/inet \
-	/usr/lib/inet/dhcp \
-	/usr/lib/inet/dhcp/nsu \
-	/usr/lib/inet/dhcp/svc \
-	/usr/lib/inet/dhcp/svcadm \
 	/usr/lib/inet/ilb \
 	/usr/lib/inet/$(MACH32) \
 	/usr/lib/inet/wanboot \
--- old/usr/src/cmd/Makefile.check	2014-10-07 19:19:27.232906600 +0200
+++ new/usr/src/cmd/Makefile.check	2014-10-07 19:19:27.237983904 +0200
@@ -20,6 +20,7 @@
 #
 
 # Copyright (c) 2009, 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 
 include ../Makefile.master
 
@@ -82,7 +83,6 @@
 	cmd-inet/usr.lib/ilbd		\
 	cmd-inet/usr.lib/in.chargend	\
 	cmd-inet/usr.lib/in.daytimed	\
-	cmd-inet/usr.lib/in.dhcpd	\
 	cmd-inet/usr.lib/in.discardd	\
 	cmd-inet/usr.lib/in.echod	\
 	cmd-inet/usr.lib/in.ndpd	\
--- old/usr/src/cmd/cmd-inet/Makefile	2014-10-07 19:19:27.384132947 +0200
+++ new/usr/src/cmd/cmd-inet/Makefile	2014-10-07 19:19:27.389195454 +0200
@@ -20,13 +20,14 @@
 #
 #
 # Copyright (c) 1990, 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 
 include		../Makefile.cmd
 
 SUBDIRS=	etc lib sbin usr.bin usr.sbin usr.lib usr.sadm
-MSGSUBDIRS=	usr.bin usr.sbin usr.lib usr.sadm
-POFILES=	usr.bin/usr.bin.po usr.sbin/usr.sbin.po usr.sadm/usr.sadm.po
+MSGSUBDIRS=	usr.bin usr.sbin usr.lib
+POFILES=	usr.bin/usr.bin.po usr.sbin/usr.sbin.po
 POFILE=		cmd-inet.po
 
 all:=		TARGET= all
--- old/usr/src/cmd/cmd-inet/usr.lib/Makefile	2014-10-07 19:19:27.532797718 +0200
+++ new/usr/src/cmd/cmd-inet/usr.lib/Makefile	2014-10-07 19:19:27.537826211 +0200
@@ -21,20 +21,20 @@
 
 #
 # Copyright (c) 1996, 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 
-SUBDIRS=	bridged dhcp dsvclockd ilbd in.chargend in.daytimed \
-		in.discardd in.echod in.dhcpd in.mpathd in.ndpd \
+SUBDIRS=	bridged ilbd in.chargend in.daytimed \
+		in.discardd in.echod in.mpathd in.ndpd \
 		in.ripngd in.timed inetd mdnsd ncaconfd pppoe \
 		slpd vrrpd wanboot wpad
 
-MSGSUBDIRS=	dsvclockd ilbd in.dhcpd inetd ncaconfd vrrpd wanboot
+MSGSUBDIRS=	ilbd inetd ncaconfd vrrpd wanboot
 
 include ../../Makefile.cmd
 include ./Makefile.lib
 
-POFILES=	dsvclockd/dsvclockd.po in.dhcpd/in.dhcpd.po \
-		inetd/inetd.po ncaconfd/ncaconfd.po vrrpd/vrrpd.po \
+POFILES=	inetd/inetd.po ncaconfd/ncaconfd.po vrrpd/vrrpd.po \
 		wanboot/wanboot.po
 POFILE=		usr.lib.po
 
@@ -54,18 +54,9 @@
 	-$(LN) $(ISAEXEC) $(ROOTLIBINET)/in.iked
 
 
-_msg: $(MSGSUBDIRS) 
+_msg: $(MSGSUBDIRS)
 
-#
-# The reason this rule checks for the existence of the
-# Makefile is that some of the directories do not exist
-# in our exportable source builds or in OpenSolaris.
-#
 $(SUBDIRS): FRC
-	@if [ -f $@/Makefile  ]; then \
-		cd $@; pwd; $(MAKE) $(TARGET); \
-	else \
-		true; \
-	fi
+	@cd $@; pwd; $(MAKE) $(MFLAGS) $(TARGET)
 
 FRC:
--- old/usr/src/cmd/cmd-inet/usr.sadm/Makefile	2014-10-07 19:19:29.938680395 +0200
+++ new/usr/src/cmd/cmd-inet/usr.sadm/Makefile	2014-10-07 19:19:29.943826195 +0200
@@ -23,26 +23,19 @@
 # Copyright 1999-2003 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 # cmd/cmd-inet/usr.sadm/Makefile
 
-SUBDIRS1=	dhcpmgr
 SUBDIRS2=	scripts
 
 include ../../Makefile.cmd
-#
-# Message catalog
-#
-POFILES= dhcpmgr/lib/dhcpmgr.po
-POFILE= usr.sadm.po
 
 all:=		TARGET= all
 install:=	TARGET= install
 clean:=		TARGET= clean
 clobber:=	TARGET= clobber
 lint:=		TARGET= lint
-_msg:=		TARGET= _msg
 
 .KEEP_STATE:
 
@@ -52,15 +45,6 @@
 
 install: $(SUBDIRS1) $(SUBDIRS2)
 
-#
-# message catalog
-#
-_msg: $(SUBDIRS1) .WAIT $(POFILE)
-
-$(POFILE): $(POFILES)
-	$(RM) $@
-	cat $(POFILES) > $@
-
 $(SUBDIRS1) $(SUBDIRS2): FRC
 	@cd $@; pwd; $(MAKE) $(TARGET)
 
--- old/usr/src/cmd/cmd-inet/usr.sbin/Makefile	2014-10-07 19:19:48.518121319 +0200
+++ new/usr/src/cmd/cmd-inet/usr.sbin/Makefile	2014-10-07 19:19:48.523316475 +0200
@@ -24,12 +24,11 @@
 #
 
 SYNCPROG=	syncinit syncloop syncstat
-DHCPPROG=	dhcpconfig dhtadm pntadm
 
 PROG=		6to4relay arp gettable if_mpadm \
 		in.comsat in.fingerd in.rarpd in.rexecd in.rlogind \
 		in.rshd in.rwhod in.telnetd in.tftpd ipaddrsel \
-		ndd $(SYNCPROG) $(DHCPPROG) wanbootutil
+		ndd $(SYNCPROG) wanbootutil
 
 MANIFEST=	rarp.xml telnet.xml comsat.xml finger.xml \
 		login.xml shell.xml rexec.xml socket-filter-kssl.xml
--- old/usr/src/cmd/initpkg/init.d/Makefile	2014-10-07 19:19:48.833640273 +0200
+++ new/usr/src/cmd/initpkg/init.d/Makefile	2014-10-07 19:19:48.838681095 +0200
@@ -21,6 +21,7 @@
 
 #
 # Copyright (c) 1990, 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 
 include		../../Makefile.cmd
@@ -32,7 +33,6 @@
 	README		\
 	cachefs.daemon	\
 	devlinks	\
-	dhcp		\
 	drvconfig	\
 	ldap.client	\
 	nfs.server	\
--- old/usr/src/lib/Makefile	2014-10-07 19:19:49.038330209 +0200
+++ new/usr/src/lib/Makefile	2014-10-07 19:19:49.043464666 +0200
@@ -24,6 +24,7 @@
 # Copyright (c) 2012 by Delphix. All rights reserved.
 # Copyright (c) 2012, Joyent, Inc. All rights reserved.
 # Copyright (c) 2013 Gary Mills
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 
 include ../Makefile.master
 
@@ -166,7 +167,6 @@
 	libvolmgt	\
 	libdevice	\
 	libdevid	\
-	libdhcpsvc	\
 	libc_db		\
 	libndmp		\
 	libsec		\
@@ -174,7 +174,6 @@
 	libtnf		\
 	libtnfctl	\
 	libdhcpagent	\
-	libdhcpdu	\
 	libdhcputil	\
 	libxnet		\
 	libipsecutil	\
@@ -313,7 +312,6 @@
 	libcmd		\
 	libcontract	\
 	libcurses	\
-	libdhcpsvc 	\
 	libdhcputil	\
 	libipsecutil	\
 	libdiskmgt	\
@@ -393,7 +391,6 @@
 	libdll		\
 	libdlpi		\
 	libdhcpagent	\
-	libdhcpsvc	\
 	libdhcputil	\
 	libdisasm	\
 	libdns_sd	\
@@ -571,7 +568,6 @@
 libdevid:	libdevinfo
 libdevinfo:	libnvpair libsec
 libdhcpagent:	libsocket libdhcputil libuuid libdlpi libcontract
-libdhcpsvc:	libinetutil
 libdhcputil:	libnsl libgen libinetutil libdlpi
 libdladm:	libdevinfo libinetutil libsocket libscf librcm libnvpair \
 		libexacct libnsl libkstat libcurses
--- old/usr/src/lib/libdhcputil/common/dhcp_symbol.h	2014-10-07 19:19:53.488700770 +0200
+++ new/usr/src/lib/libdhcputil/common/dhcp_symbol.h	2014-10-07 19:19:53.493819105 +0200
@@ -19,6 +19,8 @@
  * CDDL HEADER END
  */
 /*
+ * Copyright 2014 Garrett D'Amore <garrett@damore.org>
+ *
  * Copyright 2007 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
  */
@@ -26,8 +28,6 @@
 #ifndef	_DHCP_SYMBOL_H
 #define	_DHCP_SYMBOL_H
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
 /*
  * This file, along with <dhcp_symbol_common.h>, contains the DHCP symbol
  * constants and the definitions for the external interfaces to the parsing
@@ -36,7 +36,6 @@
  */
 
 #include <sys/types.h>
-#include <dhcp_svc_private.h>
 #include <dhcp_symbol_common.h>
 
 #ifdef	__cplusplus
@@ -46,13 +45,13 @@
 /*
  * Vendor class length (and implicitly, the number of classes)
  */
-#define	DSYM_CLASS_SIZE		DSVC_MAX_MACSYM_LEN	/* Single class max */
+#define	DSYM_CLASS_SIZE		128			/* Single class max */
 #define	DSYM_MAX_CLASS_SIZE	(DSYM_CLASS_SIZE * 10)	/* At least 10 */
 
 /*
- * Maximum symbol length is defined by the libdhcpsvc.
+ * Maximum symbol length
  */
-#define	DSYM_MAX_SYM_LEN	DSVC_MAX_MACSYM_LEN
+#define	DSYM_MAX_SYM_LEN	128
 
 /*
  * symbol parsing error codes
--- old/usr/src/man/man1m/Makefile	2014-10-07 19:19:53.642902980 +0200
+++ new/usr/src/man/man1m/Makefile	2014-10-07 19:19:53.648089563 +0200
@@ -104,9 +104,6 @@
 		dfshares.1m		\
 		dfshares_nfs.1m		\
 		dhcpagent.1m		\
-		dhcpconfig.1m		\
-		dhcpmgr.1m		\
-		dhtadm.1m		\
 		disks.1m		\
 		diskscan.1m		\
 		dispadmin.1m		\
@@ -122,7 +119,6 @@
 		dscfgadm.1m		\
 		dscfglockd.1m		\
 		dsstat.1m		\
-		dsvclockd.1m		\
 		dtrace.1m		\
 		dumpadm.1m		\
 		editmap.1m		\
@@ -198,7 +194,6 @@
 		in.chargend.1m		\
 		in.comsat.1m		\
 		in.daytimed.1m		\
-		in.dhcpd.1m		\
 		in.discardd.1m		\
 		in.echod.1m		\
 		in.fingerd.1m		\
@@ -378,7 +373,6 @@
 		plockstat.1m		\
 		pmadm.1m		\
 		pmconfig.1m		\
-		pntadm.1m		\
 		polkit-is-privileged.1m \
 		pooladm.1m		\
 		poolbind.1m		\
--- old/usr/src/man/man4/Makefile	2014-10-07 19:19:54.142666092 +0200
+++ new/usr/src/man/man4/Makefile	2014-10-07 19:19:54.147802132 +0200
@@ -56,9 +56,6 @@
 		devices.4			\
 		dfstab.4			\
 		dhcp_inittab.4			\
-		dhcp_network.4			\
-		dhcpsvc.conf.4			\
-		dhcptab.4			\
 		dialups.4			\
 		dir_ufs.4			\
 		driver.conf.4			\
--- old/usr/src/man/man5/Makefile	2014-10-07 19:19:54.464568215 +0200
+++ new/usr/src/man/man5/Makefile	2014-10-07 19:19:54.469661924 +0200
@@ -40,7 +40,6 @@
 		crypt_unix.5		\
 		device_clean.5		\
 		dhcp.5			\
-		dhcp_modules.5		\
 		environ.5		\
 		eqn.5			\
 		eqnchar.5		\
--- old/usr/src/pkg/manifests/SUNWcs.mf	2014-10-07 19:19:54.829839009 +0200
+++ new/usr/src/pkg/manifests/SUNWcs.mf	2014-10-07 19:19:54.835082379 +0200
@@ -201,9 +201,6 @@
 dir path=usr/lib/inet
 dir path=usr/lib/inet/$(ARCH32)
 dir path=usr/lib/inet/$(ARCH64)
-dir path=usr/lib/inet/dhcp
-dir path=usr/lib/inet/dhcp/nsu
-dir path=usr/lib/inet/dhcp/svc
 dir path=usr/lib/locale
 dir path=usr/lib/locale/C
 dir path=usr/lib/locale/C/LC_COLLATE
--- old/usr/src/pkg/manifests/consolidation-osnet-osnet-message-files.mf	2014-10-07 19:19:55.033364875 +0200
+++ new/usr/src/pkg/manifests/consolidation-osnet-osnet-message-files.mf	2014-10-07 19:19:55.038528326 +0200
@@ -20,6 +20,7 @@
 #
 
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 
 set name=pkg.fmri \
     value=pkg:/consolidation/osnet/osnet-message-files@$(PKGVERS)
@@ -54,22 +55,6 @@
 dir path=usr/share/lib/locale/com/sun/admin
 dir path=usr/share/lib/locale/com/sun/admin/pm
 dir path=usr/share/lib/locale/com/sun/admin/pm/client
-dir path=usr/share/lib/locale/com/sun/dhcpmgr
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/bridge
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/cli
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/cli/common
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/cli/dhcpbatch
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/cli/dhcpconfig
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/cli/dhtadm
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/cli/pntadm
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/client
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/client/SUNWbinfiles
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/client/SUNWfiles
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/client/help
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/art
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/common
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/data
-dir path=usr/share/lib/locale/com/sun/dhcpmgr/ui
 dir path=usr/share/lib/locale/com/sun/slp
 file path=usr/lib/help/auths/locale/AllSolAuthsHeader.html
 file path=usr/lib/help/auths/locale/AuditHeader.html
@@ -338,112 +323,6 @@
     group=lp
 file path=usr/share/lib/locale/com/sun/admin/pm/client/pmResources.java \
     group=lp
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/bridge/ResourceBundle.properties
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/cli/common/ResourceBundle.properties
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/cli/dhcpbatch/ResourceBundle.properties
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/cli/dhcpconfig/ResourceBundle.properties
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/cli/dhtadm/ResourceBundle.properties
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/cli/pntadm/ResourceBundle.properties
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/OptionDescriptions.properties
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/ResourceBundle.properties
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/SUNWbinfiles/ResourceBundle.properties
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/SUNWfiles/ResourceBundle.properties
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/art/bannersmc.gif
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/art/dot1.gif
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/art/dot2.gif
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/art/folder.gif
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/art/macro2.gif
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/art/macroflow.gif
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/art/tip2.gif
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_create.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_del.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_dup.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_how.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_mod.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_multi.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_ref.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_rel.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_view.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_addr_wiz.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_config_wiz.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_convert_wiz.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_export_wiz.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_import_wiz.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_macro_create.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_macro_del.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_macro_dup.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_macro_how.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_macro_mod.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_macro_ref.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_macro_view.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_macros_about.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_main_hlp.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_main_how.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_main_idx.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_main_menus.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_main_top.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_net_del.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_net_ref.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_net_wiz.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_option_create.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_option_del.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_option_dup.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_option_how.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_option_mod.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_option_ref.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_option_tags.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_option_view.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_relay_choose.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_relay_config.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_relay_dis.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_relay_enable.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_relay_how.html
-file path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_relay_ref.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_relay_serv.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_relay_unconfig.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_server_serv.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_server_unconfig.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/client/help/dhcp_solaris_about.html
-file \
-    path=usr/share/lib/locale/com/sun/dhcpmgr/common/ResourceBundle.properties
-file path=usr/share/lib/locale/com/sun/dhcpmgr/data/ResourceBundle.properties
-file path=usr/share/lib/locale/com/sun/dhcpmgr/ui/ResourceBundle.properties
 file path=usr/share/lib/locale/com/sun/slp/ClientLib_en.properties group=sys
 file path=usr/share/lib/locale/com/sun/slp/Server_en.properties group=sys
 legacy pkg=SUNW0on arch=all \
--- old/usr/src/pkg/manifests/network-dhcp-dhcpmgr.mf	2014-10-07 19:19:55.196967965 +0200
+++ new/usr/src/pkg/manifests/network-dhcp-dhcpmgr.mf	2014-10-07 19:19:55.202127516 +0200
@@ -21,87 +21,9 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 
 set name=pkg.fmri value=pkg:/network/dhcp/dhcpmgr@$(PKGVERS)
-set name=pkg.description \
-    value="Graphical management interface for the DHCP server"
-set name=pkg.summary value="DHCP Manager"
-set name=info.classification \
-    value=org.opensolaris.category.2008:System/Services
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-dir path=usr group=sys
-dir path=usr/sadm
-dir path=usr/sadm/admin
-dir path=usr/sadm/admin/bin
-dir path=usr/sadm/admin/dhcpmgr
-dir path=usr/sadm/admin/dhcpmgr/help
-dir path=usr/sadm/admin/dhcpmgr/help/art
-dir path=usr/share/man/man1m
-file path=usr/sadm/admin/bin/dhcpmgr mode=0555
-file path=usr/sadm/admin/dhcpmgr/SUNWfiles.jar mode=0444
-file path=usr/sadm/admin/dhcpmgr/dhcpmgr.jar mode=0444
-file path=usr/sadm/admin/dhcpmgr/dhcpmgr.so.1 mode=0755
-file path=usr/sadm/admin/dhcpmgr/help/art/bannersmc.gif mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/art/dot1.gif mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/art/dot2.gif mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/art/folder.gif mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/art/macro2.gif mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/art/macroflow.gif mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/art/tip2.gif mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_create.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_del.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_dup.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_how.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_mod.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_multi.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_ref.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_rel.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_view.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_addr_wiz.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_config_wiz.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_convert_wiz.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_export_wiz.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_import_wiz.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_macro_create.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_macro_del.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_macro_dup.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_macro_how.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_macro_mod.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_macro_ref.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_macro_view.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_macros_about.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_main_hlp.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_main_how.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_main_idx.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_main_menus.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_main_top.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_net_del.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_net_ref.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_net_wiz.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_option_create.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_option_del.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_option_dup.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_option_how.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_option_mod.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_option_ref.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_option_tags.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_option_view.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_relay_choose.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_relay_config.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_relay_dis.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_relay_enable.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_relay_how.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_relay_ref.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_relay_serv.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_relay_unconfig.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_server_serv.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_server_unconfig.html mode=0444
-file path=usr/sadm/admin/dhcpmgr/help/dhcp_solaris_about.html mode=0444
-file path=usr/share/man/man1m/dhcpmgr.1m
-legacy pkg=SUNWdhcm desc="Graphical management interface for the DHCP server" \
-    name="DHCP Manager"
-license cr_Sun license=cr_Sun
-license lic_CDDL license=lic_CDDL
-link path=usr/sbin/dhcpmgr target=../sadm/admin/bin/dhcpmgr
-depend fmri=runtime/java type=require
--- old/usr/src/pkg/manifests/service-network-dhcp-datastore-binfiles.mf	2014-10-07 19:19:55.351400286 +0200
+++ new/usr/src/pkg/manifests/service-network-dhcp-datastore-binfiles.mf	2014-10-07 19:19:55.356516986 +0200
@@ -21,31 +21,10 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 
 set name=pkg.fmri \
     value=pkg:/service/network/dhcp/datastore/binfiles@$(PKGVERS)
-set name=pkg.description \
-    value="Binary File Format Public module exporting Version 1 of the Service Provider Interface. Used to store DHCP data, this module has much better performance than the ASCII files and nisplus public modules."
-set name=pkg.summary \
-    value="Binary File Format Data Module for BOOTP/DHCP Services"
-set name=info.classification \
-    value=org.opensolaris.category.2008:System/Services
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-dir path=usr group=sys
-dir path=usr/lib
-dir path=usr/lib/inet
-dir path=usr/lib/inet/dhcp
-dir path=usr/lib/inet/dhcp/svc
-dir path=usr/sadm
-dir path=usr/sadm/admin
-dir path=usr/sadm/admin/dhcpmgr
-file path=usr/lib/inet/dhcp/svc/ds_SUNWbinfiles.so.1
-file path=usr/sadm/admin/dhcpmgr/SUNWbinfiles.jar mode=0444
-legacy pkg=SUNWdhcsb \
-    desc="Binary File Format Public module exporting Version 1 of the Service Provider Interface. Used to store DHCP data, this module has much better performance than the ASCII files and nisplus public modules." \
-    name="Binary File Format Data Module for BOOTP/DHCP Services"
-license cr_Sun license=cr_Sun
-license lic_CDDL license=lic_CDDL
-link path=usr/lib/inet/dhcp/svc/ds_SUNWbinfiles.so \
-    target=./ds_SUNWbinfiles.so.1
--- old/usr/src/pkg/manifests/service-network-dhcp.mf	2014-10-07 19:19:55.511415280 +0200
+++ new/usr/src/pkg/manifests/service-network-dhcp.mf	2014-10-07 19:19:55.516503027 +0200
@@ -21,72 +21,9 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 
 set name=pkg.fmri value=pkg:/service/network/dhcp@$(PKGVERS)
-set name=pkg.description \
-    value="Usr filesystem portion of the SunOS BOOTP/DHCP service, which uses the BOOT Protocol and/or Dynamic Host Configuration Protocol to provide network configuration parameters to BOOTP/DHCP clients. Administration utilities for the service are included."
-set name=pkg.summary value="BOOTP/DHCP Server Services"
-set name=info.classification \
-    value=org.opensolaris.category.2008:System/Services
+set name=pkg.obsolete value=true
 set name=variant.arch value=$(ARCH)
-dir path=etc group=sys
-dir path=etc/inet group=sys
-dir path=etc/init.d group=sys
-dir path=lib
-dir path=lib/svc
-dir path=lib/svc/manifest group=sys
-dir path=lib/svc/manifest/network group=sys
-dir path=usr group=sys
-dir path=usr/include
-dir path=usr/lib
-dir path=usr/lib/inet
-dir path=usr/lib/inet/dhcp
-dir path=usr/lib/inet/dhcp/nsu
-dir path=usr/lib/inet/dhcp/svc
-dir path=usr/lib/inet/dhcp/svcadm
-dir path=usr/sbin
-dir path=usr/share/man
-dir path=usr/share/man/man1m
-dir path=usr/share/man/man5
-file path=etc/init.d/dhcp group=sys mode=0744
-file path=lib/svc/manifest/network/dhcp-server.xml group=sys mode=0444
-file path=usr/include/dhcp_svc_public.h
-file path=usr/lib/inet/dhcp/nsu/rfc2136.so.1
-file path=usr/lib/inet/dhcp/svc/ds_SUNWfiles.so.0
-file path=usr/lib/inet/dhcp/svc/ds_SUNWfiles.so.1
-file path=usr/lib/inet/dhcp/svcadm/dhcpcli.jar mode=0444
-file path=usr/lib/inet/dhcp/svcadm/dhcpcommon.jar mode=0444
-file path=usr/lib/inet/dhcp/svcadm/dhcpconfig mode=0555
-file path=usr/lib/inet/dhcp/svcadm/dhcpsvc.jar mode=0444
-file path=usr/lib/inet/dhcp/svcadm/dhtadm mode=0555
-file path=usr/lib/inet/dhcp/svcadm/pntadm mode=0555
-file path=usr/lib/inet/dsvclockd mode=0555
-file path=usr/lib/inet/in.dhcpd mode=0555
-file path=usr/lib/libdhcpsvc.so.1
-file path=usr/sbin/dhcpconfig mode=0555
-file path=usr/sbin/dhtadm mode=0555
-file path=usr/sbin/pntadm mode=0555
-file path=usr/share/man/man1m/dhcpconfig.1m
-file path=usr/share/man/man1m/dhtadm.1m
-file path=usr/share/man/man1m/dsvclockd.1m
-file path=usr/share/man/man1m/in.dhcpd.1m
-file path=usr/share/man/man1m/pntadm.1m
-file path=usr/share/man/man4/dhcp_network.4
-file path=usr/share/man/man4/dhcpsvc.conf.4
-file path=usr/share/man/man4/dhcptab.4
-file path=usr/share/man/man5/dhcp_modules.5
-legacy pkg=SUNWdhcsr \
-    desc="Root filesystem portion of the SunOS BOOTP/DHCP service, which uses the BOOT Protocol and/or Dynamic Host Configuration Protocol to provide network configuration parameters to BOOTP/DHCP clients. Administration utilities for the service are included." \
-    name="BOOTP/DHCP Server Services, (Root)"
-legacy pkg=SUNWdhcsu \
-    desc="Usr filesystem portion of the SunOS BOOTP/DHCP service, which uses the BOOT Protocol and/or Dynamic Host Configuration Protocol to provide network configuration parameters to BOOTP/DHCP clients. Administration utilities for the service are included." \
-    name="BOOTP/DHCP Server Services, (Usr)"
-license cr_Sun license=cr_Sun
-license lic_CDDL license=lic_CDDL
-license usr/src/cmd/cmd-inet/usr.lib/in.dhcpd/THIRDPARTYLICENSE \
-    license=usr/src/cmd/cmd-inet/usr.lib/in.dhcpd/THIRDPARTYLICENSE
-link path=usr/lib/inet/dhcp/svc/ds_SUNWfiles.so target=./ds_SUNWfiles.so.1
-depend fmri=network/dhcp/dhcpmgr type=require
-depend fmri=network/ftp type=require
-depend fmri=runtime/java type=require
--- old/usr/src/tools/findunref/exception_list.open	2014-10-07 19:19:55.664214934 +0200
+++ new/usr/src/tools/findunref/exception_list.open	2014-10-07 19:19:55.669254167 +0200
@@ -22,8 +22,8 @@
 # Copyright 2014 Gary Mills
 #
 # Copyright (c) 2001, 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
-
 #
 # open-tree exception list
 #
@@ -182,7 +182,6 @@
 # Ignore sample source code.
 #
 ./usr/src/cmd/sendmail/libmilter/example.c
-./usr/src/lib/libdhcpsvc/modules/templates
 
 #
 # Ignore .xcl files that aren't used because the program is statically linked.
